local fn = _gn(0xB61C8E878A4199CA)
--- GET_SAFE_COORD_FOR_PED
-- @param x :
-- @param y :
-- @param z :
-- @param onGround :
-- @param outPosition :
-- @param flags :
function Global.GetSafeCoordForPed(x, y, z, onGround, flags)
	return _in2(fn, x, y, z, onGround, _v, flags, _r)
end
